.fl{
	float: left;
}
.fr{
	float: right;
}
.center{
	margin: 30px auto 0;
}
.w1200{
	width: 1200px;
	overflow: hidden;
}
.mt50{
	margin-top: 50px!important;
}
.nav_box{
	width: 100%;
	overflow: hidden;
	background: #004aa0;
	margin-top: -4px;
}
.nav_box ul li{
	float: left;
	line-height: 60px;
	width: 12.5%;
	font-size: 24px;
	text-align: center;
}
.nav_box ul li a{
	color: #fff;
}
.nav_box ul li a:hover{
	font-weight: bold;
}
/*菜单class*/
.news_box {
    width: 580px;
    position: relative;
}
.tzgg,.rdhy {
   overflow: hidden;
   border-bottom: #1b6bc7 solid 3px;
}
.tzgg ul,.rdhy ul{
    margin: 0;
    padding: 0;
}
.tzgg li{
    float: left;
    display: block;
    cursor: pointer;
    width: 200px;
    font-size: 24px;
    color: #fff;
	font-weight: bold;
	line-height: 51px;
	background: url(gsljzq_202308_titleboxbg.png) no-repeat;
}
.tzgg li a {
    font-size: 20px;
    color: #999;
}
.tzgg li div{
	padding-left: 40px;
	margin-left: 13px;
	background: url(gsljzq_202308_tzgg.png) no-repeat left 50%;
}
.rdhy li div{
	background: url(gsljzq_202308_rdhy.png) no-repeat left 50%;
}
.Contentbox {
    overflow: hidden;
    text-align: left;
    list-style: none;
    font-size: 18px;
	margin-top: 10px;
}
.Contentbox a:link, .Contentbox a:visited {
    color: #333;
    font-size: 18px;
}
.Contentbox a:hover, .Contentbox a:active {
    color: #1c5bb8;
}
.Contentbox li {
    background: url("gsljzq_202308_liststyle.png") left 50% no-repeat;
    line-height: 40px;
    padding: 0 0 0 20px;
    list-style: none;
}
.date {
    color: #999999;
    font-size: 18px;
}
.Contentbox .sp_monre {
    position: absolute;
    top: 15px;
    right: 0px;
}
.Contentbox .sp_monre a {
    font-size: 15px;
    line-height: 46px;
    color: #999999;
}
.Contentbox .sp_monre a:hover {
    color: #0f64ce;
}
.zzfwq{
	width: 680px;
	overflow: hidden;
}
.zzfwq_title{
	overflow: hidden;
	border-bottom: #1b6bc7 solid 3px;
	position: relative;
}
.zzfwq_title ul li{
	line-height: 51px;
	width: 290px;
	float: left;
    font-size: 24px;
    color: #fff;
	font-weight: bold;
	padding-left: 65px;
}
.grzzfwq_title ul li{
	background: url(gsljzq_202308_grzz.png) no-repeat;
}
.dwzzfwq_title ul li{
	background: url(gsljzq_202308_dwzz.png) no-repeat;
}
.zzfwq_title span{
	position: absolute;
	right: 0;
	bottom: 3px;
}
.zzfwq_list{
	margin-top: 12px;
	overflow: hidden;
}
.zzfwq_list ul{
	margin-right: -12px;
}
.zzfwq_list ul li{
	width: 190px;
	height: 115px;
	line-height: 111px;
	text-align: right;
	float: left;
	margin-right: 12px;
	margin-top: 12px;
}
.gsrd_title,.ldnljd_title,.gsbxdy_title{
	background: url(gsljzq_202308_gsrdtitlebg.png) no-repeat center;
	line-height: 56px;
	border-bottom: #004aa0 solid 2px;
	text-align: center;
	font-size: 27px;
	font-weight: bold;
	color: #fff;
}
.gsrd_content,.ldnljd_content,.gsbxdy_content{
	width: 100%;
	overflow: hidden;
	background: #eef3f8;
	padding:0 45px 45px;
}
.gsrd_content ul,.ldnljd_content ul,.gsbxdy_content ul{
	margin-right: -45px;
}
.gsrd_content ul li,.ldnljd_content ul li,.gsbxdy_content ul li{
	float: left;
	margin-right: 45px;
	height: 126px;
	margin-top: 45px;
}
.footer_box {
	width: 100%;
	height: 110px;
	background: #004aa0;
	margin-top: 30px;
}

.footer {
	width: 1100px;
	height: 110px;
	margin: 0 auto;
	padding-top: 10px;
}